CurseForge Medieval Minecraft | Server updated version and we're no longer able to enter.

  • We're running CurseForge Medieval Minecraft [FABRIC] (V1.19), we've been able to run this just fine until a recent update. Aternos provided us a link to the recent updated version ( https://www.curseforge.com/min…dpacks/medieval-mc-fabric ). We were totally cool with this since playing on a single player game, it gives us an alert that three modpacks are now outdated, we couldn't get back into the server so we deleted it since we had it connected to Google Drive.


    No big deal, we'll just change it back to 1.19 then, right?

    well we see this:


    Version: v2

    Minecraft Version: 1.19.2

    We update this software automatically for you.

    And now we're completely unable to change the software version, I'm not sure if this is an intentional design or if there is a way to fix this, but we're completely suck and locked out. We don't really know what to do in this situation. The main issue with this is that the 1.19 version has 230 installed mods, while the 1.19.2 version has only 199. MANY of the required modpacks we use on a regular basis (including the origin species) are no longer there.


    I'm so stumped on what to do that I made this account just to reach out to others who actively use Aternos and know the settings much better than I.

    Thank you! Hope I created the thread correctly!